openSUSE-SU-2022:0012-1: important: Security update for prosody

Printable View